@charset "UTF-8";

.futura { 
	font-family: Futura,Trebuchet MS,Arial,sans-serif; 
}
.anchor {
	padding-top: 60px;
	margin-top: -60px;
}
.hide-pc {
	display: none;
}
.csin h1, .csin h2, .csin h3, .csin h4, .csin h5, .csin h6 {
    color: #5cb431;
    font-weight: normal;
}
.csin .clrd {
    color: #5cb431;
}
.cs2in h1, .cs2in h2, .cs2in h3, .cs2in h4, .cs2in h5, .cs2in h6 {
    color: #10bae7;
    font-weight: normal;
}
.cs2in .clrd {
    color: #10bae7;
}
.cs3in h1, .cs3in h2, .cs3in h3, .cs3in h4, .cs3in h5, .cs3in h6 {
    color: #7E71C4;
    font-weight: normal;
}
.cs3in p, .cs3in dt, .cs3in dd,
.cs4in p, .cs3in dt, .cs3in dd{
    margin-bottom: 1rem;
}
.cs3in a,
.cs4in a{
    color: #7E71C4;
    text-decoration: underline;
    word-wrap: break-word;
}
.cs4in a{
	word-break: break-all;
}

.cs3in .clrd {
    color: #7E71C4;
}
.csin h2,
.cs2in h2,
.cs3in h2 {
    font-size: 1.7rem;
    margin-bottom: 1rem;
}
.csin h3,
.cs2in h3 {
    font-size: 1.5rem;
}
.csin .contents,
.cs2in .contents {
    padding-top: 4.7rem;
}

.csin a, .cs2in a {
    transition: 1s;
}
.csin a:hover, .cs2in a:hover {
    opacity: 0.8;
    transition: 1s;
    text-decoration: none;
}
.cs3in a:hover,
.cs4in a:hover {
    text-decoration: underline;
}

.cario2.cf {
    margin-bottom: 5rem;
    margin-top: 4rem;
    padding-top: 0.7rem;
    display: flex;
    border-top: solid 1px #6fbb2b;
    padding-bottom: 0.8rem;
    border-bottom: solid 1px #6ebb2b;
}
.cario2.cf a {
    display: block;
    width: 50%;
    background-image: url(../images/koe1.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 42px;
}
.cario2.cf a:last-child {
    border-left: solid 1px #6ebb2b;
    background-image: url(../images/donna1.png);
}
.wid75 {
    width: 75%;
    margin: auto;
}
.wslinkwr.wid75 {
    position: relative;
    border: solid 2px #5cb430;
    border-radius: 9px;
    margin-bottom: 2rem;
    padding: 3rem 2rem 1.5rem;
    box-sizing: border-box;
}
.center.wslinkin {
    position: absolute;
    top: -1.5rem;
    left: 0;
    width: 100%;
}
.center.wslinkin h3 {
    display: inline-block;
    background: #fff;
    padding: 0 1rem;
}
.wslinkwr.center.wid75 p {
    font-size: 0.9rem;
}
.wslinkwr.center.wid75 img {
    width: 100%;
    max-width: 346px;
    margin-bottom: 7px;
}
.wid90 {
    width: 90%;
    margin: auto;
    margin-bottom: 4rem;
}
.wid90 p,
.cs3in .small-txt,
.cs4in .small-txt {
    font-size: 0.85rem;
}
.bkgr {
    background: #eff8ea;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 2rem;
    margin-bottom: 1.3rem;
}
.bkgr h3 {
    font-size: 1.4rem;
    line-height: 1.4;
    margin-bottom: 2rem;
}

.bkpl {
    background: #EEEDF7;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 2rem;
    margin-bottom: 1.3rem;
}
.bkpl h3 {
    font-size: 1.4rem;
    line-height: 1.4;
    margin-bottom: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    padding-right: 1rem;
}
.bkpl h3:before {
    content: "\f06a";
    font-family: FontAwesome;
    font-size: 1.5rem;
    font-weight: normal;
    color: #7E71C4;
}
.cs3in .intro h4 {
    font-size: 1.1rem;
}
.bkpl ul{
	max-width: 407px;
	width: 100%;
	margin: 0 auto;
}
.bkpl ul li{
	margin-bottom: 1rem;
	padding-left: 1.75rem;
	position: relative;
}
.bkpl ul li:before {
    position: absolute;
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 1.1rem;
    font-weight: normal;
    left: 1px;
    top: 0;
    color: #7E71C4;
}

.cf.math {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.7rem;
}
.cf.math .four {
    width: 38%;
    margin: 0 1%;
    background: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 1.3rem 0.5rem;
    position: relative;
}
.cf.math .three {
    width: 28%;
    margin: 0 1%;
    background: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 1.3rem 0.5rem;
    position: relative;
}
.four.center:nth-child(1):before {
    position: absolute;
    content: "";
    width: 50px;
    height: 100%;
    background-image: url(../images/by.png);
    background-position: center center;
    background-repeat: no-repeat;
    right: -31px;
    top: 0;
    z-index: 1;
}
.three.center:nth-child(2):before {
    position: absolute;
    content: "";
    width: 50px;
    height: 100%;
    background-image: url(../images/eq.png);
    background-position: center center;
    background-repeat: no-repeat;
    right: -31px;
    top: 0;
    z-index: 1;
}
.cf.math p {
    line-height: 1.4;
}
p.bgpdd {
    line-height: 1.2;
    padding-left: 40%;
}
.brdrd {
    border: solid 2px #5cb430;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 1.5rem 2.5rem;
    margin-bottom: 4rem;
    background: #fff;
}
.brdrd h3 {
    border-bottom: solid 2px #86d85d;
    line-height: 1.6;
    margin-bottom: 1rem;
}
.dtln {
    background: #eff8ea;
    padding-bottom: 2rem;
    background-image: url(../images/dotline.png);
    background-position: center top 15px;
    background-repeat: no-repeat;
}
.dtln h2 {
    color: #000;
    position: relative;
    display: inline-block;
    margin-bottom: 3rem;
    z-index: 1;
}
.dtln h2:after {
	width: 110%;
    height: 23px;
    position: absolute;
    left: -5%;
    background: #c2de86;
    display: block;
    content: "";
    bottom: 3px;
    z-index: -1;
}
.cs3in .dtln h2:after {
	background: #BDB7E0;
}
.cs3in .dtln,
.cs3in .crolst{
	margin-top: 3.75rem;
	background-color: #EEEDF7;
	padding-bottom: 4.7rem;
}
.spbln {
    position: relative;
    background: #fff;
    border-radius: 10px;
    margin-bottom: 2.4rem;
    box-sizing: border-box;
    padding: 1.5rem 2rem;
    box-shadow: 2px 2px 2px #d0d0d0;
    z-index: 10;
}
.spbln p {
    line-height: 1.3;
    font-size: 0.9rem;
}
.spbln:after {
    position: absolute;
    content: url(../images/fukir.png);
    bottom: -20px;
    right: 2rem;
}
.spbln:nth-child(even):after {
    content: url(../images/fukil.png);
    right: unset;
    left: 2rem;
}
.spbln:nth-child(2):after {
    left: 5rem;
}
.spbln:nth-child(3):after {
    right: 7rem;
}
.ltpdd {
    box-sizing: border-box;
    padding-left: 150px;
    background-image: url(../images/donna1-2.png);
    background-position: left 50px top;
    background-repeat: no-repeat;
    margin-bottom: 4rem;
}
.ltpdd p {
    line-height: 2.4;
    margin-bottom: 2rem;
}
.ltpdd ul {
	margin-bottom: 2rem;
}
.ltpdd ul li {
    box-sizing: border-box;
    padding-left: 16px;
    line-height: 1;
    position: relative;
    margin-bottom: 1rem;
}
.ltpdd ul li:before {
    position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    background: #5cb430;
    left: 0;
    top: 0;
    border-radius: 50%;
}
a.kotira,
.cs3in .kotira a {
    display: inline-block;
    color: #000;
    border: solid 1px #5cb430;
    box-sizing: border-box;
    padding: 0.4rem 4rem;
    border-radius: 8px;
    position: relative;
}
a.kotira:after,
.cs3in .kotira a:after {
    position: absolute;
    content: "\f0da";
    font-family: FontAwesome;
    right: 10px;
    font-size: 1.3rem;
    top: 50%;
    transform: translateY(-50%);
    color: #5cb430;
}
.cs3in .kotira{
	text-align: center;
    padding-top: 1rem;
	
}
.cs3in .kotira a{
    border: solid 1px #7E71C4;
    text-decoration: none;
    background: #fff;
}
.cs3in .kotira a:after {
    color: #7E71C4;
}

.wslinkin2 {
    background-image: url(../images/cromaru.png);
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 188px;
    text-align: left;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 1.2rem;
}
section.crolst {
    background: #eff8ea;
    padding-bottom: 3rem;
}
section.crolst img {
    border-radius: 10px;
    margin-bottom: 1.5rem;
}
section.crolst .center img {
    width: 60%;
    min-width: 270px;
}
.cs div#footer,
.cs2 div#footer {
    margin-top: 0;
}
.cs2in .cario2.cf {
    border-top: solid 1px #0fbae7;
    border-bottom: solid 1px #0fbae7;
}
.cs2in .cario2.cf a {
    background-image: url(../images/naniga.png);
}
.cs2in .cario2.cf a:last-child {
    background-image: url(../images/susume.png);
    border-left: solid 1px #0fbae7;
}
.cs2in .center.wslinkin h3 {
    line-height: 1.4;
}
.cs2in .wslinkwr.wid75 {
    border: solid 2px #0fbae7;
    padding: 4rem 2rem 1.5rem;
}
.cs2in .dtln {
    background-color: #e7f8fd;
}
.cs2in .dtln h2:after {
    background: #76d2ea;
}
.whtwr {
    background: #fff;
    border-radius: 9px;
    box-sizing: border-box;
    padding: 1rem 3rem 2rem;
    margin-bottom: 2rem;
}
.whtwr .cf h4 {
    width: 50%;
    float: left;
}
.cs2in .lftln {
    border-left: solid 4px #0fbae7;
    color: #000;
}
.cs2in .lftln {
    border-left: solid 5px #0fbae7;
    color: #000;
    box-sizing: border-box;
    padding-left: 8px;
    line-height: 1.5;
    margin-bottom: 0.5rem;
    margin-top: 1rem;
}
.cs2in h4.lftln {
    font-weight: bold;
    font-size: 1.1rem;
}
.whtwr p {
    font-size: 0.9rem;
    box-sizing: border-box;
    padding-left: 13px;
}
.whtwr.withtri {
    position: relative;
}
.whtwr.withtri:after {
    background-image: url(../images/whwrtr.png);
    content: "";
    width: 100%;
    height: 50px;
    bottom: -20px;
    left: 0;
    background-position: center bottom;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
}
.cs2in section.crolst {
    background: #e7f8fd;
}
.susumeimg {
    padding-top: 2rem;
    margin-bottom: 5rem;
}
.flowbox h2 {
    padding: 1.4rem 0;
    box-sizing: border-box;
    padding-left: 200px;
    line-height: 1.4;
    background-image: url(../images/step0.png);
    background-position: left center;
    background-repeat: no-repeat;
    min-height: 80px;
    margin-bottom: 1rem;
}
.flowbox:nth-child(2) h2 {
    background-image: url(../images/step1.png);
}
.flowbox:nth-child(3) h2 {
    background-image: url(../images/step2.png);
}
_.flowbox:nth-child(4) h2 {
    background-image: url(../images/step3.png);
}
_.flowbox:nth-child(5) h2 {
    background-image: url(../images/step4.png);
}
.flowbox h2.stp3 {
	background-image: url(../images/step3.png);
}

.flowbox h2.stp4 {
	background-image: url(../images/step4.png);
}
.flowbox .wid60 {
    width: 60%;
    margin: auto;
    margin-bottom: 3rem;
}
.tensen {
    border: dotted 3px #0fbae7;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    padding: 2rem 0.8rem 3.7rem;
    margin-bottom: 6rem;
}
.tensen .center.tentit {
    position: absolute;
    width: 100%;
    left: 0;
    top: -1.4rem;
}
.tensen .center.tentit h3 {
    background: #fff;
    display: inline-block;
    padding: 0 1rem;
    font-size: 1.3rem;
}
.tensensub.center {
    position: absolute;
    bottom: -3.7rem;
    width: 100%;
    font-size: 0.9rem;
    left: 0;
}
.tensensub.center img {
    width: 52%;
    max-width: 350px;
}
.flowbox .wid90 {
    padding-bottom: 3rem;
}
.flowbox {
    background: url(../images/support_img08.svg);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin-bottom: 3.5rem;
}
.flbxl {
    width: 60%;
    box-sizing: border-box;
    padding-right: 3%;
    float: left;
    padding-top: 1.5rem;
}
.flbxr {
    width: 40%;
    float: left;
}
.flbxr img {
    border: solid 2px #ddd;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 0.5rem;
}
.flbxr p {
    font-size: 0.9rem;
    line-height: 1.6;
}
.flbxcf.cf {
    padding-bottom: 3.5rem;
}
.flbxl p {
    margin-bottom: 1rem;
}
.flbxl a {
    display: block;
    width: 100%;
    background: #0fbae7;
    color: #fff;
    font-size: 0.9rem;
    box-sizing: border-box;
    padding: 0.4rem 1rem;
    border-radius: 6px;
    position: relative;
    margin-top: 1.5rem;
}
.flbxl a:after {
	position: absolute;
    content: "\f0da";
    font-family: FontAwesome;
    right: 10px;
    font-size: 1.3rem;
    top: 1px;
}
.flowbox:last-child {
    margin-bottom: 5rem;
}
.flowbox h2.stp3 {
    padding-left: 220px;
}

.cs3in .r-table {
	max-width: 660px;
	width: 100%;
	table-layout: fixed;
	border: 2px solid #7E71C4;
	border-collapse: separate;
	overflow: hidden;
	border-spacing: 0;
	border-radius: 10px;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}
.cs3in .r-table th{
	background: #ddd;
	font-weight: normal;
}
.cs3in .r-table td {
	background: #fff;
}
.cs3in .r-table thead th {
    padding: 0.6em 3em;
    border-bottom: 2px solid #7E71C4;
    background-color: #BDB7E0;
}
.cs3in .r-table thead th + th {
    border-left: 2px solid #7E71C4;
}
.cs3in .r-table tbody th,
.cs3in .r-table tbody td{
	padding: 1.5rem 1rem;
    border-bottom: 2px solid #7E71C4;
}
.cs3in .r-table tbody th {
	text-align: left;
	background-color: #F5F5F0;
}
.cs3in .r-table tbody td {
	border-left: 2px solid #7E71C4;
}
.cs3in .r-table tbody tr:last-child th,
.cs3in .r-table tbody tr:last-child td{
	border-bottom: none;
}

.cs3in .mailbtn{
	display: block;
    width: 100%;
    background: #7E71C4;
    text-align: center;
    padding: 1.5rem;
    box-sizing: border-box;
    margin-bottom: 2rem;
}
.cs3in .mailbtn-flex{
	display: flex;
    gap: 20px;
    justify-content: space-between;
	margin-top: 1.5rem;	
}
.cs3in .mailbtn-flex_item{
	width: 50%;
}
.cs3in .tell-area{
    border-top: 1px dotted #7E71C4;
    padding-top: 1.5rem;
}
.cs3in .tell-area p{
	position: relative;
	padding-left: 1.3rem;
}
.cs3in .tell-area p:before {
	position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    background: #7E71C4;
    left: 0;
    top: 8px;
}
.cs3in .mailbtn img{
	margin-bottom: 0;
	max-width: 248px;
	width: 100%;
	border-radius: 0;
}
.cs3in .tel06 img{
	margin-bottom: 0;
	max-width: 340px;
	width: 100%;
}
.cs3in .color-btn a{
	display: block;
	max-width: 280px;
    width: 100%;
/*     margin: 0 auto; */
    text-decoration: none;
    background: #7E71C4;
    color: #fff;
    font-size: 0.9rem;
    box-sizing: border-box;
    padding: 0.4rem 1rem;
    border-radius: 6px;
    position: relative;
    margin-top: 1.5rem;
}
.cs3in .color-btn a:after {
    position: absolute;
    content: "\f0da";
    font-family: FontAwesome;
    right: 10px;
    font-size: 1.3rem;
    top: 1px;
}
.cs3in ul.dot-list li,
.cs3in dl.dot-list dt{
	padding-left: 1.3rem;
	position: relative;
	
}
.cs3in ul.dot-list li:before,
.cs3in dl.dot-list dt:before{
	position: absolute;
    content: "";
    width: 15px;
    height: 15px;
    background: #7E71C4;
    left: 0;
    top: 8px;
    border-radius: 50%;
	
}

/* インターンシップ タイプABC */

.cs4in .intro h2{
	color: #7E71C4;
    position: relative;
    display: inline-block;
    margin-bottom: 60px;
    z-index: 1;
    font-weight: bold;
}
.cs4in .intro h2#typeC{
	margin-bottom: 0;
}
.cs4in .intro h2:after {
    width: 105%;
    height: 23px;
    position: absolute;
    left: -2%;
    background: #EEEDF7;
    display: block;
    content: "";
    bottom: 3px;
    z-index: -1;
}

.cs4in .sq-ttl{
	color: #7E71C4;
    margin-bottom: 1rem;
    margin-top: 60px;
    font-size: 1.4rem;
    font-weight: normal;
    position: relative;
    padding-left: 1.5rem;
}
.cs4in .sq-ttl:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    background: #7E71C4;
}

.cs4in .flow01-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
}
.cs4in .flow01-inner {
	padding-left: 0;
}
.cs4in .flow01-inner > li {
  list-style-type: none;
  border: 2px solid #BDB7E0;
  padding: 1.5rem 2rem;
  border-radius: 10px;
}
.cs4in .flow01-inner > li:not(:last-child) {
  margin-bottom: 40px;
  position: relative;
}
.cs4in .flow01-inner > li:not(:last-child)::after {
  content: '';
  position: absolute;
  border: 20px solid transparent;
  width: 0;
  height: 0;
  bottom: -53px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border-top-color: #BDB7E0;
}
.cs4in .flow01-inner > li dl dt {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 0.75rem;
  color: #7E71C4;
}
.cs4in .flow01-inner > li dl dd {
  margin: 0;
}


.flow02-bg{
	background-color: #F7F6FB;
	padding: 2rem;
	margin-top: 1.5rem;
	border-radius: 10px;
}
.flow02-bg h3{
	font-size: 1.1rem !important;
    font-weight: bold;
    margin-bottom: 0.75rem;
    color: #7E71C4;
}
.cs4in .flow02-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.cs4in .flow02-inner {
  padding-left: 0;
  margin-bottom: 1.5rem;
}
.cs4in .flow02-inner > li {
  list-style-type: none;
  position: relative;
  padding-left: 34px;
}
.cs4in .flow02-inner > li:not(:last-child) {
  padding-bottom: 1.1rem;
}
.cs4in .flow02-inner > li .icon-num {
  width: 1.6rem;
  height: 1.6rem;
  line-height: 1.6em;
  text-align: center;
  border-radius: 100vh;
  display: inline-block;
  background: #7E71C4;
  color: #fff;
  position: absolute;
  left: 0;
  top: 3px;
}
.cs4in .flow02-inner > li:not(:last-child)::before {
  content: '';
  background: #EEEDF7;
  width: 3px;
  height: 100%;
  position: absolute;
  top: calc(50% - -28px);
  left: 13px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.cs4in .flow02-inner > li dl dt {
  font-size: 1.1rem;
  font-weight: normal;
  color: #000;
  margin-bottom: 0.5rem;
}
.cs4in .flow02-inner > li dl dd {
  margin-left: 0;
}

.cs4in .internship-top-btn a{
    display: block;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    text-decoration: none;
    background: #7E71C4;
    color: #fff;
    font-size: 1.3rem;
    box-sizing: border-box;
    padding: 20px 40px;
    padding-right: 48px;
    position: relative;
    margin-top: 75px;
}

.cs4in .internship-top-btn a:after {
    position: absolute;
    content: "\f054";
    font-family: FontAwesome;
    right: 1rem;
    top: 50%;
    transform: translateY(-48%);
}

.cs3in .txt-red,
.cs4in .txt-red{
	color: #DD2121;
}
.cs4in .txt-primary{
	color: #7E71C4;
}
.cs3in .txt-bold,
.cs4in .txt-bold{
	font-weight: bold;
}

.cs4in *, 
.cs4in *:before, 
.cs4in *:after { 
	box-sizing: border-box;
	word-break: break-all;
}

.cs3in .txt-indent,
.cs4in .txt-indent,
.cs3in .list-indent,
.cs4in .list-indent{
	text-indent: -1em;
	padding-left: 1em;
	display: inline-block;
}
.cs3in .list-indent,
.cs4in .list-indent{
	margin-top: 0.5em;
}
.cs3in .list-indent li,
.cs4in .list-indent li{
	margin-bottom: 0.25em;	
}




/* レスポンシブ */
@media screen and (max-width: 700px) {
div#menu {
    height: auto;
}
.hide-pc {
	display: block;
}	
.hide-sp {
	display: none;
}
.csin h3, .cs2in h3 {
    font-size: 1.3rem;
}
.csin .contents, .cs2in .contents {
    padding-top: 1.7rem;
}
.csin h2, .cs2in h2 {
    font-size: 1.4rem;
    line-height: 1.4;
}
.csin p, .cs2in p {
    line-height: 2.3;
}
.cario2.cf {
    margin-bottom: 4rem;
    margin-top: 1rem;
}
.cario2.cf a {
    background-size: 90% 73%;
}
.wid75 {
    width: 100%;
}
.center.wslinkin h3 {
    font-size: 1.2rem;
}
.center.wslinkin {
    top: -1.2rem;
}
.wslinkwr.wid75 {
    padding: 2.5rem 2rem 1.5rem;
    margin-bottom: 1rem;
}
.wid90 {
    width: 100%;
    margin-bottom: 3rem;
}	
.csin .wid90 p, .cs2in .wid90 p,
.cs3in .small-txt,
.cs4in .small-txt {
	line-height: 1.6;
	font-size: 0.75rem;
}
.bkgr h3 {
    font-size: 1.2rem;
    text-align: left;
    margin-bottom: 1rem;
    line-height: 1.6;
}
.cf.math {
    flex-direction: column;
}
.cf.math .four,
.cf.math .three {
    width: 100%;
    margin-bottom: 1rem;
}
.four.center:nth-child(1):before {
    width: 100%;
    height: 50px;
    top: unset;
    bottom: -33px;
    right: 0;
}
.three.center:nth-child(2):before {
    display: none;
}
p.bgpdd {
    padding-left: 0%;
    margin-bottom: 1rem;
    position: relative;
}
p.bgpdd:before {
    position: absolute;
    content: "";
    width: 50px;
    background-image: url(../images/eq.png);
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 1;
    width: 100%;
    height: 50px;
    top: unset;
    bottom: -36px;
    right: 0;
}
.bkgr {
    padding: 1.5rem 1.5rem 0.1rem;
}
.brdrd h3 {
    line-height: 1.3;
    padding-bottom: 10px;
}
.dtln h2 {
    margin-bottom: 2rem;
    padding-top: 1.2rem;
}
.dtln h2:after {
    width: 106%;
    height: 14px;
    left: -3%;
}
.spbln {
    padding: 1.2rem 1.5rem;
}
.csin .spbln p, .cs2in .spbln p {
    line-height: 2;
}
.brdrd {
    padding: 1.5rem 2rem;
    margin-bottom: 3rem;
}
.csin .brdrd p, .cs2in .brdrd p {
    line-height: 2;
}
.dtln {
    padding-bottom: 0.3rem;
}
.ltpdd {
    padding-left: 60px;
    background-position: left 7px top;
}
.ltpdd ul li {
    line-height: 1.3;
}
a.kotira {
    padding: 0.3rem 1rem 0.2rem;
    width: 100%;
}
.cs3in .kotira a {
	padding: 0.3rem 1.5rem 0.3rem 1rem;
    width: 100%;
    text-align: left;
}
.wslinkin2 {
    padding-top: 190px;
    padding-left: 0;
    background-position: top center;
    padding-bottom: 0;
}
section.crolst {
    padding-bottom: 2rem;
}
.wslinkwr.center.wid75 p {
    line-height: 1.7;
}
.whtwr {
    padding: 1rem 1rem 1.3rem;
}
.whtwr .cf h4 {
    width: 100%;
}
.withtri h4.lftln {
    margin-top: 12px;
}
.whtwr h3 {
    margin-bottom: 0;
}
.cs2in h4.lftln {
    font-size: 1rem;
}
.cs2in .whtwr p {
    line-height: 1.9;
}
.susumeimg {
    padding-top: 0.5rem;
    margin-bottom: 0rem;
}
.cs2in .flowbox h2 {
	padding: 1.6rem 0;
	padding-left: 90px;
    background-size: 80px;
    font-size: 1.2rem;
    margin-bottom: 0;
}
.flowbox .wid60 {
    margin-bottom: 3rem;
    width: 100%;
}
.cs2in .tensen p {
    line-height: 1.7;
    margin-bottom: 0.5rem;
}
.tensen {
    padding: 2rem 0.8rem 1.7rem;
    margin-bottom: 4rem;
}
.tensensub.center img {
    width: 85%;
}
.flowbox .wid90 {
    padding-bottom: 2rem;
    margin-bottom: 0;
}
.flowbox {
    margin-bottom: 1rem;
}
.flbxl {
    width: 100%;
    padding-right: 0;
    padding-top: 0;
    margin-bottom: 0;
}
.cs2in .flbxl p,
.cs2in .flbxr p
 {
    line-height: 1.9;
}
.flbxr {
    width: 100%;
}
.flbxcf.cf {
    padding-bottom: 2rem;
}
.flbxl a {
    margin-bottom: 1rem;
}
.flowbox:last-child div:nth-child(2) {
    padding-bottom: 0;
}
.flowbox:last-child {
    margin-bottom: 3rem;
}
.dtln {
    background-repeat: no-repeat;
    background-size: 240%;
}

.cs3in th,
.cs4in th,
.cs3in td,
.cs4in td{
	font-size: 14px;
}

.cs3in .mailbtn-flex{
	flex-direction: column;
}
.cs3in .mailbtn-flex_item {
    width: 100%;
}
.cs3in .mailbtn img {
	max-width: 220px;
}
.cs3in .mailbtn {
	margin-bottom: 0;
}

.cs4in .intro h2{
	text-align: left;
    text-indent: -1.3em;
    padding-left: 1.3em;
}
.cs4in .intro h2:after {
    width: 105%;
    height: 80%;
    bottom: -3px;
}

.cs4in .sq-ttl {
	font-size: 1.3rem;
}
.cs4in .sq-ttl:before { 
	top: 16px;
}

.cs4in .flow02-inner > li dl dt {
    font-size: 1rem;
    margin-bottom: 0.75rem;
}
.cs4in .flow01-inner > li,
.flow02-bg {
    padding: 1.5rem 1rem;
}

.cs4in .internship-top-btn a {
	font-size: 1rem;	
	padding: 16px 28px;
    padding-right: 38px;
}


}